body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
	background: #3c0a10 url(../Graphics/BackPattern.png) repeat;
	margin: 0;
	padding: 0;
	}

a img {
	border:none;
	}

#wrapper {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 15px 0 15px;
	background: #f2f2f2;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	}

#homewrapper {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px 15px 0 15px;
	background: #f2f2f2;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#HomeTitle {
	text-align: center;
	}

#homewrapper figure {
	max-width: 50%;
	float: left;
	margin: 20px 50px 20px 20px;
	}

#homewrapper figure img {
	max-width: 100%;
	}

#homewrapper ul {
	list-style: none;
	padding-left: 10px;
	}

#homewrapper ul li {
	margin: 40px 0;
	}

#homewrapper ul li:first-child {
	margin: 0;
	}

#homewrapper ul li img {
	opacity: 0.5;
	}

#homewrapper ul li img:hover {
	opacity: 1;
	}

header[role="banner"] {
	display: block;
	width: 100%;
	margin: 0 auto 10px auto;
	padding: 10px 0 0 0;
	border-bottom: 2px solid #a3a3a4;
	}

#genlogo {
	float: none;
	margin: 0 auto 0 auto;
	}

#genlogo img {
	display: block;
	margin: 0 auto;
	}

nav[role="navigation"] {
	float: none;
	margin: 0;
	padding: 0;
	}

nav[role="navigation"] ul {
	list-style: none;
	text-align: center;
	width: 100%;
	}

nav[role="navigation"] ul li {
	float: left;
	width: 22.5%;
	margin: 0;
	padding: 0;
	}

nav[role="navigation"] ul li img {
	}

nav[role="navigation"] ul li a {
	margin: 0 auto;
	padding: 0;
	float: none;
	opacity: 0.5
	}

nav[role="navigation"] ul li a:hover {
	opacity: 1;
	}

#mainbox[role="main"] {
	clear: left;
	float: none;
	width: 100%;
	margin: 0 10px 25px 0;
	padding: 0 10px 0 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

#PageSubject {
	margin-bottom: 7px;
	margin-left: -5px;
	}

#mainbox[role="main"] figure {
	margin: 0;
	padding-right: 15px;
	width: 300px;
	float: left;
	clear: both;
	vertical-align: text-top;
	}

#mainbox[role="main"] figure img {
	max-width: 100%;
	}

#mainbox[role="main"] p{
	font-size: 0.95em;
	line-height: 1.3em;
	}

.CentreInfo {
	text-align: center;
	font-size: .8em;
	}

.CentreInfo h3 {
	padding: 0;
	margin: 0;
	}

.CentreInfo h4 {
	padding: 5px;
	margin: 0;
	}

table {
	width: 100%;
	font-size: .75em;
	border-collapse:collapse;
	}

table caption {
	text-align: left;
	color: #7d1612;
	margin: 2px 0 0 0;
	padding: 10px 0 0 0;
	font-size: 1.3em;
	font-weight: bold;
	}

tr {
	}

td {
	vertical-align: top;
	padding: 2px 0;
	}

#FiveColumn table {
	}
	
#FiveColumn tr {
	border-bottom: 1px dotted #a3a3a4;
	}

#FiveColumn th {
	text-align: left;
	}

#FiveColumn th:last-child {
	text-align: right;
	}

#FiveColumn td:first-child {
	width: 20%;
	}

#FiveColumn td:nth-child(2), #FiveColumn td:nth-child(4) {
	width: 25%;
	}

#FiveColumn td:last-child {
	text-align: right;
	width: 5%;
	}


.TwoColumn td {
	text-align: left;
	width: 50%;
	}

	
.author {
	display: block;
	font-size: .8em;
	}

.PhotoBox {
	width: 500px;
	height: 360px;
	border: 1px dotted #a3a3a4;
	margin: 5px auto;
	padding: 0;
	font-size: 0.85em;
	background: url(../Graphics/PhotoBack.gif) no-repeat 50% 50%;
	overflow: hidden;
	}

.PhotoBox a {
	color: #121514;
	text-decoration: none;
	}

.PhotoBox ul {
	margin:0px;
	padding: 10px;
	}

.PhotoBox ul li {
	list-style: none;
	margin: 0;
	padding-top: 10px;
	visibility: hidden;
	}

.PhotoBox ul li:target {
	visibility: visible;
	}
	
.PhotoBox ul li img {
	margin:0;
	border:0;
	}

.PhotoBox ul li p {
	margin-top: 0;
	}

.ThumbBox {
	width: 100%;
	margin: 4px 0;
	}

.ThumbBox ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
	}
	
.ThumbBox ul li {
	float: left;
  	text-align: center;
	width: 16.6%;
	}

.ThumbBox ul li img {
	margin: 4;
	padding: 0px;
	}

.ThumbBox ul li a img:hover, .ThumbBox ul li a img:active, .ThumbBox ul li a img:focus {
	border-left: 2px solid #7d1612;
	border-right: 2px solid #7d1612;
	}

video {
	width: 720px;
	height: 405px;
	display: block;
	margin: 0 auto;
	padding: 0;
	}

.RightHalf {
	float: left;
	width: 40%;
	margin-left: 40px;
	padding-left: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.RightHalf img {
	margin: 0;
	padding: 0;
	max-width: 100%;
	}

.RightHalf a img {
	margin: 0;
	padding: 0;
	}

#sidebar[role="complementary"] {
	float: none;
	display: block;
	width: 100%;
	font-size: .8em;
	margin: 30px 0 10px 0;
	padding: 20px 0 0 0;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-o-column-count: 2;
	column-count: 2;
	}		

#sidebar[role="complementary"] a {
	color: #121514;
	text-decoration: none;
	}

#sidebar[role="complementary"] a:hover {
	color: #7d1612;
	}

.sideboxes {
	overflow: auto;
	float: none;
	background: #a3a3a4;
	margin: 20px 0 20px 20px;
	padding: 15px 5px 0 15px;
	width: 80%;
	height: 100px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	}

.sideboxes img {
	margin: 0px 15px 0 0;
	float: left;
	}

.sideboxes h3 {
	font-size: 1.4em;
	margin-top: 0;
	margin-bottom: 5px;
	padding-top: 0;
	}



.sideboxes p {
	color: #121514;
	font-size: 0.9em;
	}

footer[role="contentinfo"] {
	clear: both;
	display: block;
	background: #121514;
	margin: 0 -15px;
	padding: 6px 15px 6px 0px;
	}


footer[role="contentinfo"] ul {
	list-style: disc;
	margin: 0;
	padding: 0;
	
	}

footer[role="contentinfo"] ul li {
	float: left;
	font-size: .8em;
	color: #f2f2f2;	
	margin-left: 25px;
	}

footer[role="contentinfo"] ul li:first-child {
	list-style: none;
	margin-left: 15px;
	}

footer[role="contentinfo"] ul li a {
	text-decoration: none;
	color: #a3a3a4;
	}

footer[role="contentinfo"] ul li a:hover {
	color: #f2f2f2;
	}

footer[role="contentinfo"] p {
	margin: 0;
	padding-right: 4px;
	color: #f2f2f2;
	font-size: .8em;
	text-align: right;
	}